body{
    background-color: beige;
    margin: 0;
}
/* --------- header---- */
header{
    height: 100px;
    margin-bottom: 100px;
    box-shadow: 0 0 30px 5px lightslategray;
    display: flex;
    justify-content: center;
    align-items: center;
}
.linkButton{
    display: none;
}
#links{
    display: inline-block;
}
#links a {
    color: green;
    padding: 10px;
    margin: 0 10px;
    text-decoration: none;
    font-size: larger;
}
#logo{
    color: green;
    font-size: 30px;
    font-weight: bolder;
}
/* --------- header ends ---- */


/* ------ slider strat--------- */
#slider{
    /* box-shadow: 0 0 50px #fff, 0px 0 80px #f0f, 0px 0 50px #0ff;; */
    box-shadow: 0 0 30px 5px green;
    border-radius: 20px;
    max-width: 800px;
    max-height: 400px;
    margin: auto;
    position: relative;
    display: flex;
}
#slider img{
    border-radius: 20px;
    flex: 1;
    /* ეს აკეტებს ფოტოს ზომაზე მორგებას */
    object-fit: cover;
}
#numberOfSlide{
    position: absolute;
    top: 20px;
    left: 20px;
    color: white;
    font-weight: bolder;
}

#circles{
    position: absolute;
    right: 15px;
    top: 70px;
}
.CircleHollowWhite{
    width: 20px;
    height: 20px;
    border: solid 4px white;
    border-radius: 50%;
    margin: 5px;
    background-color: rgba(255, 250 , 250, 0.5);
}
.circleWhite{
    background-color: white;
}
/* ------ slider end--------- */

.content{
    width: 300px;
    min-height: 250px;
    border: green solid;
    margin: auto;
    border-radius: 30px;
    box-shadow: 0 0 30px 2px lightslategray;
    color: green;
    padding-bottom: 30px;
}
.contentInside{
    margin: auto;
    width: 200px;
    min-height: 250px;
}
.contentInside input, .contentInside button, .contentInside label {
    margin-top: 10px;
} 
.contentInside button{
    background-color: green;
    color: white;
    outline: none;
    border: none;
    padding: 5px;
    border-radius: 10px;
    width: 100px;
}
/* .content  */

@media screen and (max-width: 800px) {
    header {
        margin-bottom: 30px;
        box-shadow: 0 0 10px 1px lightslategray;
        display: flex;
        flex-direction: column;
        padding: 20px;
        height: auto;
    }  
    .linkButton{
        display: inline-block;
        height: 20px;
        margin-left: 20px;
        top: 80px;
    }
    #divTop{
        align-items: center;
    }
    #links{
         display: none;
         margin-top: 10px;
         width: 200px;
    }

}